.rich_editor
    strong
        font-weight: bold

    em
        font-style : italic

    ul
        list-style: disc inside

    ol
        list-style: decimal inside

    ul, ol
        margin-left: 1rem

    li
        display: list-item
        p
            display: inline-block

    li > p, li > ol, li > ul, blockquote > p, q > p
        margin: 0

    blockquote, q
        border-left: 3px solid rgba(0,0,0, 0.1)
        color: rgba(0,0,0, 0.8)
        padding-left: 0.8rem
        font-style: italic
